<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<list key="org.eclipse.ui.internal.wizards.datatransfer.SmartImportRootWizardPage.knownSources">
		<item value="C:\Users\yuqi\source\iot_projects\SmartRadar\Progetto-02\java\Console"/>
	</list>
	<section name="ExternalProjectImportWizard">
		<item value="true" key="WizardProjectsImportPage.STORE_NESTED_PROJECTS"/>
		<item value="false" key="WizardProjectsImportPage.STORE_COPY_PROJECT_ID"/>
		<item value="false" key="WizardProjectsImportPage.STORE_ARCHIVE_SELECTED"/>
		<list key="WizardProjectsImportPage.STORE_DIRECTORIES">
			<item value="C:\Users\yuqi\source\iot_projects\SmartRadar\Progetto-02\java\Console"/>
		</list>
		<list key="WizardProjectsImportPage.STORE_ARCHIVES">
			<item value=""/>
		</list>
	</section>
</section>
